» Ubuntu » Пакеты

Error

two or more packages specified (libxml-dom-xpath-perl hardy)